megam

megam requires the following formula to be installed:
ocaml 4.06.0 General purpose programming language in the ML family

Recent formula history

Viktor Szakats megam: secure url(s)
Ian Lancaster Use stable opt paths
Kai Mysliwiec megam 0.9.2: Maximum entropy machine learning package

Formula code at GitHub